---

- name: CNG
  hosts: routers
  tasks:

    - name: CHNG_NETADMIN
      ios_config:
        lines:
          - "username netadmin privilege 15 secret CtntdbrK)m0$fghbitK"

      notify: SAVE_CONFIG



   

  handlers:
    - name: SAVE_CONFIG
      ios_command:
        commands:
          - write
